.wp-block-site-logo {
	max-width: 187px;
	max-height: 32px;
}

/*=========MENU=========*/
/*Dropdown sub-menu*/
header .wp-block-navigation:not(.has-background) .has-child .wp-block-navigation__submenu-container {
	background-color: var(--wp--preset--color--grey-500);
	border: none;
	border-radius: 8px;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.25);
	overflow: hidden !important;
}

header .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item {
	transition: all 500ms ease;
}

header .wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item:hover {
	background-color: var(--wp--preset--color--grey-100);
	color: var(--wp--preset--color--grey-500);
}

header .wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container {
	color: var(--wp--preset--color--grey-50);
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container >.wp-block-navigation-item>.wp-block-navigation-item__content {
	font-weight: 400;
}

/*item*/
header .wp-block-navigation > .wp-block-navigation-item > .wp-block-navigation-item__content {
	padding: 0 10px;
	line-height: 40px;
	transition: all 200ms ease-out;
}

header .wp-block-navigation__responsive-container:not(.has-modal-open) .has-child:hover > .wp-block-navigation-item__content {
	color: var(--wp--preset--color--grey-500);
}

/*Arrow-icon*/
header .wp-block-navigation .wp-block-navigation__submenu-icon {
	margin: 0 10px 0 0;
	width: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*mobile only*/
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon {
	display: flex;
	transition: all 0.5s ease-out;
	width: 24px;
	height: 40px;
	margin: 0;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon.open-sub-menu:before {
	transform: scaleY(-1);
}
/* end mobile only*/

header .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-icon:active {
	-webkit-tap-highlight-color: transparent;
}

header .wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg {
	display: none;
}

header .wp-block-navigation__submenu-icon:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid var(--wp--preset--color--grey-500);
}

header .wp-block-navigation__responsive-container:not(.has-modal-open) .wp-block-navigation__submenu-icon:before {
	border-top: 4px solid var(--wp--preset--color--white);
}

header .wp-block-navigation__responsive-container:not(.has-modal-open) .has-child:hover .wp-block-navigation__submenu-icon:before {
	border-top: 4px solid var(--wp--preset--color--grey-500);
	transform: scaleY(-1);
}

/*MOBILE MENU*/
.wp-block-navigation__responsive-container.is-menu-open {
	background-color: rgba(0, 0, 0, 0.7) !important;
	padding: 0;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-close {
	background-color: #fff;
	padding: 20px;
}

.has-modal-open .admin-bar .is-menu-open .wp-block-navigation__responsive-dialog {
	margin-top: 0;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation {
	width: 100%;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation > .wp-block-navigation-item {
	align-items: center;
	width: 100%;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0 8px;
	padding-bottom: 20px;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation > .wp-block-navigation-item:not(:last-child) {
	border-bottom: solid 1px #f0f0f2;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation > .wp-block-navigation-item .wp-block-navigation-submenu {
	width: 100%;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__submenu-container {
	align-items: center;
	gap: 20px;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child > a {
	padding-left: 32px;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child:before {
	content: "";
	background-color: transparent;
	width: 100%;
	position: absolute;
	height: 40px;
	z-index: -1;
	left: 0;
	top: 0;
	border-radius: 4px;
	transition: all 0.5s ease;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child:has(button.open-sub-menu):before {
	background-color: #f8f8f8;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
	box-shadow: none;
	padding: 0;
	visibility: hidden;
	max-height: 0px;
	transition: all 0.5s ease;
	overflow: hidden;
	opacity: 0;
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation-submenu__toggle.open-sub-menu ~ .wp-block-navigation__submenu-container {
	padding: 20px 0 0;
	visibility: visible;
	max-height: 500px;
	opacity: 1;
}
